Subject: Re: I-D ACTION:draft-pillay-esnault-ospf-flooding-04.txt

From: "Manral, Vishwas" <[email-masked]>
Date: Mon, 3 Feb 2003 07:25:25 -0500

Hi Alok,

I am sorry, the question was a bit confusing to me. Can you elaborate what
you meant there?

Thanks,
Vishwas

-----Original Message-----
From: alok [mailto:[email-masked]]
Sent: Monday, February 03, 2003 5:33 PM
To: [email-masked]
Subject: Re: I-D ACTION:draft-pillay-esnault-ospf-flooding-04.txt

going the BGP "withdrawn routes" way ??

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Monday, February 03, 2003 5:14 PM
Subject: I-D ACTION:draft-pillay-esnault-ospf-flooding-04.txt

> A New Internet-Draft is available from the on-line Internet-Drafts
directories.
> This draft is a work item of the Open Shortest Path First IGP Working
Group of the IETF.
>
>         Title           : OSPF Refresh and Flooding Reduction in Stable
>                           Topologies
>         Author(s)       : P. Pillay-Esnault
>         Filename        : draft-pillay-esnault-ospf-flooding-04.txt
>         Pages           : 6
>         Date            : 2003-1-31
>
> This document describes extension to the OSPF protocol to eliminate
> or reduce periodic flooding of Link State Advertisements in stable
> topologies.
> The current behavior of OSPF requires that all LSAs be refreshed
> every 30 minutes regardless of the stability of the network except
> for DoNotAge LSAs. This document proposes to generalize the use of
> DoNotAge LSAs so as to reduce protocol traffic in stable topologies.
>
> A URL for this Internet-Draft is:
>
http://www.ietf.org/internet-drafts/draft-pillay-esnault-ospf-flooding-04.tx
t
>
> To remove yourself from the IETF Announcement list, send a message to
> ietf-announce-request with the word unsubscribe in the body of the
message.
>
> Internet-Drafts are also available by anonymous FTP. Login with the
username
> "anonymous" and a password of your e-mail address. After logging in,
> type "cd internet-drafts" and then
>         "get draft-pillay-esnault-ospf-flooding-04.txt".
>
> A list of Internet-Drafts directories can be found in
> http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
>
> Internet-Drafts can also be obtained by e-mail.
>
> Send a message to:
>         [email-masked].
> In the body type:
>         "FILE /internet-drafts/draft-pillay-esnault-ospf-flooding-04.txt".
>
> NOTE:   The mail server at ietf.org can return the document in
>         MIME-encoded form by using the "mpack" utility.  To use this
>         feature, insert the command "ENCODING mime" before the "FILE"
>         command.  To decode the response(s), you will need "munpack" or
>         a MIME-compliant mail reader.  Different MIME-compliant mail
readers
>         exhibit different behavior, especially when dealing with
>         "multipart" MIME messages (i.e. documents which have been split
>         up into multiple messages), so check your local documentation on
>         how to manipulate these messages.
>
>
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
>